.Normal_text {font-family:'Bitter';font-weight:normal;font-style:normal;font-size:23px;text-decoration:none;text-transform: none;color:#342B2B;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'xr8_Bitter1';font-weight:bold;font-style:normal;font-size:40px;text-decoration:none;text-transform: none;color:#312D2D;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.TITLE {font-size:56.28px;color:#221E1E;}
.Button_Text {font-family:'Open Sans Extrabold';font-weight:800;font-style:normal;font-size:15.52px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0.058em;}
.Normal_text_1 {font-size:32px;color:#2D2525;}
.Heading_3 {font-size:23.45px;color:#FDFDFD;}
.Normal_text_a {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#4F5051;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_a_1 {font-family:'Bitter';font-size:18px;}
.TITLE_1 {font-size:31.28px;color:#292222;}
.TITLE_2 {font-size:24px;}
